@charset "utf-8";
/* CSS Document */
#investorsPage .pageTtl {
  width: 100%;
}
#investorsPage .pageTtlWrap figure {
  width: 95%;
  max-width: none;
  right: 3rem;
}
.c-investors {
  text-align: left
}
.c-investors h2 {
  font-size: 3.4rem;
  font-weight: 800;
  margin-bottom: 3rem;
  position: relative;
  display: inline-block;
}
.c-investors h3 {
  font-size: 112.5%;
  font-weight: 500;
  padding-bottom: 1rem;
  border-bottom: 1px solid #d9d9d9;
  margin: 7rem 0 2rem;
}
.c-investors h3:first-of-type {
  margin-top: 0;
}
.c-investors .txt {
  line-height: 1.85;
}
@media screen and (max-width: 780px) {
  #investorsPage .pageTtlWrap figure {
    width: 128%;
    right: -8.5rem;
  }
}